Page MenuHomePhabricator

Bug: Searching for "Drawing" does not find any files
Closed, ResolvedPublic

Description

I've investigated this and found out that the generated search query filetype:vector must be filetype:drawing.

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptApr 4 2018, 10:14 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 423876 had a related patch set uploaded (by Gabriel Birke; owner: Gabriel Birke):
[mediawiki/extensions/AdvancedSearch@master] Rename veczor file type to drawing

https://gerrit.wikimedia.org/r/423876

thiemowmde triaged this task as Normal priority.
thiemowmde moved this task from Incoming to Advanced Search on the TCB-Team board.
thiemowmde moved this task from Backlog to In FUN sprint on the Advanced-Search board.
thiemowmde moved this task from Todo to Review on the WMDE-FUN-Sprint-2018-03-21 board.
thiemowmde added subscribers: Lea_WMDE, thiemowmde.

Change 423876 merged by jenkins-bot:
[mediawiki/extensions/AdvancedSearch@master] Rename vector file type to drawing

https://gerrit.wikimedia.org/r/423876

Lea_WMDE moved this task from Todo to Doing on the WMDE-FUN-Sprint-2018-04-04 board.
Lea_WMDE moved this task from Doing to Deploy to Test on the WMDE-FUN-Sprint-2018-04-04 board.
Tonina_Zhelyazkova_WMDE removed gabriel-wmde as the assignee of this task.Apr 5 2018, 8:00 AM
Lea_WMDE closed this task as Resolved.Oct 11 2018, 8:52 AM